<h1>test vartibales</h1>
<?php

$date= date("D, d M Y H:i:s T");
$date2= date("d M Y H:i:s");
echo "1: $date  <br>  <br>";
echo "2: $date2 <br> <br>";
$date3= date("jS F Y h:i:s A");
echo "Good: $date3 <br> <br>";

echo '<atom:link href="'.$siteurl.'/rss.xml" rel="self" type="application/rss+xml"/>';
echo '.$siteurl.';

$url = 'https://'.$_SERVER['HTTP_HOST'];
echo "<br>Link : $url <br> <br>";
echo "$rss";
?>
<br>Résulat attendu
sql --> 15th June 2017 11:38:58 AM 	
<br>

